# Get

Launch stage: Beta

`GET /api/2.1/unity-catalog/{name=mcp-services/*}`

Returns the MCP service identified by its resource name.

 You must be the owner of the MCP service or have `EXECUTE`,
 `READ_METADATA`, or `MANAGE` on it, plus `USE_CATALOG` on the parent
 catalog and `USE_SCHEMA` on the parent schema.

API scopes: unity-catalog

## Path parameters

- `name` (string, optional)
  Resource name of the MCP service.
   Format: `mcp-services/{catalog}.{schema}.{mcp_service}`.
   Each `{...}` component is capped at 255 characters individually.

## Returns

Returns the McpService object.

## Response

```json
{
  "name": "string",
  "owner": "string",
  "effective_owner": "string",
  "metastore_id": "string",
  "create_time": "string",
  "created_by": "string",
  "update_time": "string",
  "updated_by": "string",
  "comment": "string",
  "config": {
    "source_connection": {},
    "include_tool_selectors": [
      "string"
    ],
    "rate_limits": [
      {}
    ]
  },
  "etag": "string"
}
```

